IF OBJECT_ID('dbo.fco_vw_iss_arp') IS NOT NULL
    DROP TABLE dbo.fco_vw_iss_arp
GO
CREATE TABLE dbo.fco_vw_iss_arp
(
    clave    smallint,
    sucursal char(10),
    valor    decimal(9,0)
)
GO
GRANT ALL ON fco_vw_iss_arp TO PUBLIC
GO


